
/* ****************** 1칸 레이아웃  ****************** */

.layout_27699_ {clear:both; min-width:150px; max-width:400px; margin:0 auto;}
.layout_27699_ > div:after {content:''; display:block; clear:both;}
.layout_27699_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_27700_:after {content:''; display:block; clear:both;}
.img_tile_27700_ * {box-sizing:border-box;}
.img_tile_27700_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_27700_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_27700_ .item a:hover,
.img_tile_27700_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_27700_ .item a:hover .subject,
.img_tile_27700_ .item.active a .subject{color:#fff;}
.img_tile_27700_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_27700_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_27700_ .item .text_box {display:block;}
.img_tile_27700_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_27700_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_27700_ .item .content {color:#444444;}
.img_tile_27700_ .item.mobile_hide {display:none;}

.text_vsml_27700_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_27700_ .content {font-size:10px; line-height:1.6em;}
.text_sml_27700_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_27700_ .content {font-size:12px; line-height:1.6em;}
.text_mid_27700_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_27700_ .content {font-size:13px; line-height:1.6em;}
.text_big_27700_ .subject {font-size:17px; line-height:1.4em;}
.text_big_27700_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_27700_ .item {width:100%;}
.col_m_2_27700_ .item {width:50%;}
.col_m_3_27700_ .item {width:33.3333%;}
.col_m_4_27700_ .item {width:25%;}
.col_m_1_27700_ .item,
.col_m_2_27700_ .item2n,
.col_m_3_27700_ .item3n,
.col_m_4_27700_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_27700_ .item.mobile_hide {display:block;}

	.col_m_1_27700_ .item,
	.col_m_2_27700_ .item2n,
	.col_m_3_27700_ .item3n,
    .col_m_4_27700_ .item4n {clear:none;}

	.col_t_1_27700_ .item {width:100%;}
	.col_t_2_27700_ .item {width:50%;}
	.col_t_3_27700_ .item {width:33.3333%}
	.col_t_4_27700_ .item {width:25%;}
	.col_t_5_27700_ .item {width:20%;}
    .col_t_6_27700_ .item {width:16.6666%;}
	.col_t_1_27700_ .item,
	.col_t_2_27700_ .item2n,
	.col_t_3_27700_ .item3n,
	.col_t_4_27700_ .item4n,
    .col_t_5_27700_ .item5n,
    .col_t_6_27700_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_27700_ .item,
	.col_t_2_27700_ .item2n,
	.col_t_3_27700_ .item3n,
	.col_t_4_27700_ .item4n,
    .col_t_5_27700_ .item5n,
    .col_t_6_27700_ .item6n {clear:none;}

	.col_pc_1_27700_ .item {width:100%;}
	.col_pc_2_27700_ .item {width:50%;}
	.col_pc_3_27700_ .item {width:33.3333%;}
	.col_pc_4_27700_ .item {width:25%;}
	.col_pc_5_27700_ .item {width:20%;}
    .col_pc_6_27700_ .item {width:16.6666%;}
	.col_pc_7_27700_ .item {width:14.2857%;}
	.col_pc_8_27700_ .item {width:12.5%;}
	.col_pc_9_27700_ .item {width:11.1111%;}
	.col_pc_10_27700_ .item {width:10%;}
    .col_pc_11_27700_ .item {width:9.0909%;}
    .col_pc_12_27700_ .item {width:8.3333%;}
	.col_pc_1_27700_ .item,
	.col_pc_2_27700_ .item2n,
	.col_pc_3_27700_ .item3n,
	.col_pc_4_27700_ .item4n,
	.col_pc_5_27700_ .item5n,
	.col_pc_6_27700_ .item6n,
	.col_pc_7_27700_ .item7n,
	.col_pc_8_27700_ .item8n,
	.col_pc_9_27700_ .item9n,
	.col_pc_10_27700_ .item10n
    .col_pc_11_27700_ .item11n
    .col_pc_12_27700_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_27700_ .item.mobile_hide {display:block;}

	.col_m_1_27700_ .item,
	.col_m_2_27700_ .item2n,
	.col_m_3_27700_ .item3n,	
    .col_m_4_27700_ .item4n{clear:none;}

	.col_t_1_27700_ .item,
	.col_t_2_27700_ .item2n,
	.col_t_3_27700_ .item3n,
	.col_t_4_27700_ .item4n,
    .col_t_5_27700_ .item5n,
    .col_t_6_27700_ .item6n {clear:none;}

	.col_pc_1_27700_ .item {width:100%;}
	.col_pc_2_27700_ .item {width:50%;}
	.col_pc_3_27700_ .item {width:33.3333%;}
	.col_pc_4_27700_ .item {width:25%;}
	.col_pc_5_27700_ .item {width:20%;}
	.col_pc_6_27700_ .item {width:16.6666%;}
	.col_pc_7_27700_ .item {width:14.2857%;}
	.col_pc_8_27700_ .item {width:12.5%;}
	.col_pc_9_27700_ .item {width:11.1111%;}
	.col_pc_10_27700_ .item {width:10%;}
    .col_pc_11_27700_ .item {width:9.0909%;}
    .col_pc_12_27700_ .item {width:8.3333%;}
	.col_pc_1_27700_ .item,
	.col_pc_2_27700_ .item2n,
	.col_pc_3_27700_ .item3n,
	.col_pc_4_27700_ .item4n,
	.col_pc_5_27700_ .item5n,
	.col_pc_6_27700_ .item6n,
	.col_pc_7_27700_ .item7n,
	.col_pc_8_27700_ .item8n,
	.col_pc_9_27700_ .item9n,
	.col_pc_10_27700_ .item10n,
    .col_pc_11_27700_ .item11n,
    .col_pc_12_27700_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_28098_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_28098_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_28098_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_28098_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28098_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_28098_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_28098_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130628_ {font-size:0; padding-bottom:15px;}
.title_130628_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_130628_ p span{color:#5da02c;}
.title_130628_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_130628_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_130628_.style_top p {padding-top:10px;}
.title_130628_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_130628_.style_right p {padding-right:14px;}
.title_130628_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_130628_.style_bottom p {padding-bottom:12px;}
.title_130628_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_130628_.style_left p {padding-left:14px;}
.title_130628_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_130628_.style_circle1 p {padding-left:20px;}
.title_130628_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_130628_.style_circle2 p {padding-left:20px;}
.title_130628_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_130628_ p{font-size:26px;}
}

/* ****************** 공백  ****************** */

.empty_line_130629_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130629_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130629_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130629_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130629_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_130629_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130629_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_130630_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130630_ > div {margin-left:-30px;}
.layout_130630_ > div:after {content:''; display:block; clear:both;}
.layout_130630_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_130630_ > div > .container_1 {width:50%;}
.layout_130630_ > div > .container_2 {width:50%;}


@media (max-width:1200px){
  .layout_130630_{width:95%;}
}
  
@media (max-width:1023px){
	.layout_130630_ > div > .container_1 { width:100%; }
	.layout_130630_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_130630_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_130633_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130633_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130633_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130633_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130633_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_130633_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130633_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130632_ {font-size:0;}
.title_130632_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.5em; word-break:keep-all;
}
.title_130632_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130632_.style_top p {padding-top:10px;}
.title_130632_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_130632_.style_right p {padding-right:14px;}
.title_130632_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_130632_.style_bottom p {padding-bottom:12px;}
.title_130632_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_130632_.style_left p {padding-left:14px;}
.title_130632_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_130632_.style_circle1 p {padding-left:20px;}
.title_130632_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_130632_.style_circle2 p {padding-left:20px;}
.title_130632_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_130632_ p{font-size:20px;}
}

/* ****************** 실선  ****************** */

.solid_line_130638_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_130638_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_130637_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130637_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130637_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130637_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130637_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_130637_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130637_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130631_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_130631_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_130636_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130636_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130636_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130636_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130636_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_130636_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130636_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130639_ {font-size:0;}
.title_130639_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#86c847; line-height:1.6em;
}
.title_130639_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130639_.style_top p {padding-top:10px;}
.title_130639_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_130639_.style_right p {padding-right:14px;}
.title_130639_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_130639_.style_bottom p {padding-bottom:12px;}
.title_130639_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_130639_.style_left p {padding-left:14px;}
.title_130639_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_130639_.style_circle1 p {padding-left:20px;}
.title_130639_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_130639_.style_circle2 p {padding-left:20px;}
.title_130639_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_130639_ b{font-size: 20px; }
@media (max-width:1200px){
  .title_130639_ p{font-size:20px; font-weight: 700;}
 .title_130639_ b{font-size:18px; font-weight: 700;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130635_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_130635_ p{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_130634_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130634_ * {box-sizing:border-box;}
.img_130634_ a {display:block; text-decoration:none;}
.img_130634_ img {max-width:100%; vertical-align:top; border: 1px solid #ccc; }

/* ****************** 공백  ****************** */

.empty_line_130640_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130640_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130640_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130640_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130640_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_130640_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130640_:before {content:'공백: 40px';}
}

/* ****************** 표 2.0  ****************** */

.table_130641_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_130641_ * {box-sizing:border-box;}
.table_130641_ table {width:100%; margin:0 auto; border-top:2px solid #86c847; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_130641_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_130643_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130643_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130643_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130643_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130643_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_130643_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_130643_:before {content:'공백: 40px';}
}

/* ****************** 실선  ****************** */

.solid_line_130642_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_130642_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}
